Subject: RE:Re: Message from Walmart.com Customer: Give feedback, 200011718379904 #Ref 20240105003116696
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 08 Jan 2024 07:10:54 -0800

Hello Marie/ Walmart-

No worries! Kindly let us know if you need our assistance. Thank you and have a wonderful day.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Sorry about the confession but checking the product again it’s the right size. I had only noticed the one not checked

Sent from my iPhone

On Jan 6, 2024, at 10:24 AM, Marie Torquati

Who do I send it to? By email or msg

Sent from my iPhone

On Jan 5, 2024, at 5:18 PM, Designer Living Inc.

Hello Marie/ Walmart-

Thank you for your email. Can you send us a photo of the product label of the package that you have received?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Marie Torquati wants to connect with you for the order below:

Customer Order Number:  200011718379904

Purchase Order No:  108900320875391

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces King/CalKing Quilt Set 3-Piece Reversible Blush/Gray Floral Print Breathable Lightweight Summer Comforter Set/1851042598

Customer Message:

They sent me a full/ queen and I ordered a king and that’s what I was charged for

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team